﻿html {
  height: 100%;
}

body, input {
  color: #85003c;
  font-family: 'Catamaran', sans-serif;
  overflow-x: hidden;
}

em {
  font-style: normal;
  font-weight: bold;
}

p {
  line-height: 24px;
  font-size: 16px;
}

a:link, a:hover, a:visited, a:active {
  color: #4481c7;
  text-decoration: underline;
}

h1 {
  margin: 80px 0px 40px 0px;
  font-weight: 900;
  font-size: 42px;
  line-height: 42px;
}

  h1:first-of-type{
    margin-top:0;
  }


h1 .pre-header {
  font-weight: 200;
  display: block;
}

h2 {
  margin: 30px 0px 5px 0px;
  font-weight: 600;
  font-size: 140%;
}

h3 {
  margin: 15px 0px 5px 0px;
  font-weight: 600;
  font-size: 120%;
}

@media only screen and (max-width:768px) {
  h1 {
    margin: 50px 0px 0px 0px;
  }

  h2 {
    font-size: 120%;
  }

  .content article h1:first-child {
    margin-top: 40px;
  }
}

.woordmerk h2 {
  font-size: 30px;
  font-family: 'Bitter', serif;
  font-weight: 700;
  margin: 0px;
  margin-top: 20px;
}

.footer .footer-woordmerk {
  font-size: 30px;
  line-height: 30px;
  font-family: 'Bitter', serif;
  font-weight: 700;
  margin: 30px 0px;
}

.goto-menu-mobile {
  display: none;
}

.pdf {
  background-image: url(/Images/page_white_acrobat.png);
  padding-left: 20px;
  background-position: left top;
  background-repeat: no-repeat;
}

.hidden {
  display: none;
}

.heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.contact-buttons .whatsapp-icon {
  color: white;
  padding: 12px 10px 12px 40px;  
}

.beeldmerk, .woordmerk, .phonebutton {
  flex-grow: 1 auto;
}

.woordmerk, .phonebutton {
  margin-top: 20px;
}

.main {
  display: flex;
  flex-direction: column;
  background: white;
  max-width: 1000px;
  position: relative;
  margin: 0px auto 0px auto;
  padding: 0 20px;
  background-repeat: repeat-y;
  background-position: -1px 0px;
  line-height: 130%;
}

.content-and-sidebar {
  display: flex;
  flex-direction: row;
}


.searchText {
  color: White;
  font-weight: bold;
  font-size: 13px;
  line-height: 22px;
}

.topBar {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  font-weight: 300;
  font-size: 16px;
  padding-top: 10px;
  background-image: URL("/Images/meldpunt-beeldmerk.svg");
  background-repeat: no-repeat;
  background-position: center 0;
  padding-bottom: 20px;
}

  .topBar a {
    color: #85003c;
    text-decoration: none;
  }

  .topBar .headerImage {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 150px;
    height: 100px;
    background-size: cover;
    background-position: center center;
    background-image: url("/images/wesp.jpg");
    /*background-image: url("/images/rat.png");*/
  }

#tabholder {
  position: relative;
  top: 1px;
  margin-top: 10px;
}

#tabs {
  margin: 0px auto 0 auto;
  margin-left: 0px;
  width: 100%;
  padding-top: 30px;
  overflow: hidden;
}

.topBar .tabItem {
  text-decoration: none;
  display: block;
  float: left;
  margin-right: 5px;
  padding: 10px;
  border-radius: 6px;
}

  .topBar .tabItem:hover, .topBar .activeTab {
    background-color: #479355;
    color: white;
  }

.created-content,
.content {
  padding-top: 80px;
}

.content img.left {
  margin-right: 15px;
  float: right;
}

.content img.right {
  margin-left: 15px;
  float: right;
}

.content img {
  border-radius: 6px;
}

.content ul {
  list-style-type: disc;
  padding-left: 10px;
  margin-left: 20px;
}

#header {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  background-color: #f2f2f2;
  padding: 10px 0;
  margin-left: calc((100% - 100vw)/2);
  margin-right: calc((100% - 100vw)/2);
  padding-left: calc((100vw - 100%)/2);
  padding-right: calc((100vw - 100%)/2);
  box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
}

.breadcrumbs {
  color: #957d88;
  font-size: 15px;
}

  .breadcrumbs a {
    color: #4481c7;
  }

  .breadcrumbs span {
    margin: 0 10px 0 10px;
    color: #ccc;
  }

.zoekform-element {
  display: flex;
  flex-grow: 1;
  align-items: flex-end;
  justify-content: flex-end;
  margin: 0px;
}

.zoekForm input {
  font-size: 13px;
  border: 2px solid #e3e3e3;
  border-radius: 6px 0 0 6px;
  padding: 5px;
  width: 250px;
}

  .zoekForm input::placeholder {
    color: #ccc;
  }

.zoekForm .searchSubmit {
  background-color: #e3e3e3;
  border-radius: 0 6px 6px 0;
  width: 50px;
  background-image: url("/Images/icon-search.svg");
  background-repeat: no-repeat;
  background-position: center;
}

.menu {
  margin-top: 80px;
  margin-left: 30px;
  min-width: 250px;
  padding: 20px;
  border-radius: 6px;
  border: 2px solid #efefef;
  height: 100%;
}

  .menu h2 {
    margin: 0px;
  }

  .menu ul {
    margin: 10px 0px;
  }

    .menu ul li {
      margin-left: 0px;
    }

    .menu ul li {
      line-height: 32px;
      list-style-type: none;
      background-image: url(/images/chevron.svg);
      background-repeat: no-repeat;
      background-position: 0px 9px;
      padding: 0 20px;
    }

  .menu li:hover {
    background-color: #efefef;
  }

  .menu > ul > li.selected {
    font-weight: 900;
  }

.subNav {
  margin-left: 10px;
}

.menu a {
  display: block;
  margin: 5px 0px;
  color: #83003c;
  text-decoration: none;
  font-size: 15px;
}

.themes {
  list-style-type: none;
  width: 240px;
}

  .themes li {
    margin: 0 0 10px 0;
    padding: 10px;
    background-color: #F1C5CA;
  }

    .themes li a {
      text-decoration: none;
      color: #83003c;
      font-weight: bold;
    }

.footer {
  margin-top: 30px;
  padding: 20px 20px 50px 20px;
  background-color: #f2f2f2;
  margin-left: calc((100% - 100vw)/2);
  margin-right: calc((100% - 100vw)/2);
  padding-left: calc((100vw - 100%)/2);
  padding-right: calc((100vw - 100%)/2);
  box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

.veiligheidsregios {
  display: flex;
}

  .veiligheidsregios > div, .veiligheidsregios ul {
    padding-right: 20px;
    width: 25%;
  }

  .veiligheidsregios .phone-button a {
    color: white;
  }

.footer h3 {
  font-style: italic;
  margin-bottom: 20px;
  font-weight: 200;
}

h3:hover {
  text-decoration: underline;
}

.showDescription h3 {
  background-color: #83003C;
  color: White;
}

.description {
  overflow: hidden;
  padding: 0px 10px;
  border-bottom: 1px solid #EFEFEF;
}

.content ul.searchResults {
  list-style-type: none;
  margin-top: 50px;
}

.searchResults h1 {
  font-size: 1.2em;
  line-height: 1.2em;
  margin: 5px 0;
}

.searchResults p {
  margin: 0;
  color: #4f4f4f;
}

.searchResults .url {
  color: #ababab;
}

.searchResults li {
  margin-bottom: 50px;
}

.searchResults h1 a {
  text-decoration: none;
  color: #83003c;
}

.no-results {
  margin: 50px 0;
}

.phoneButtons{
  margin-bottom:40px;
}

.phone-button {
  position: relative;
  font-size: 22px;
  display: inline-block;
  background-repeat: no-repeat;
  line-height: 24px;
  background-position: 10px 12px;
  background-color: #479355;
  border-radius: 6px;
  color: white;
  cursor: pointer;
  user-select: none;
  font-size: 15px;
  font-weight: 900;
  -webkit-font-smoothing: antialiased;
  padding: 10px 10px 10px 40px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}

  .phone-button .icon-feedback,
  .phone-button .call-icon {
    position: absolute;
    left: 10px;
    bottom: 10px;
  }

[data-role=phone-desktop] {
  display: inline-block;
}

[data-role=phone-mobile] {
  display: none;
}

@media only screen and (max-width:768px) {
  [data-role=phone-desktop] {
    display: none;
  }

  [data-role=phone-mobile] {
    display: inline-block;
  }
}

.whatsapp-icon {
  background-image: url(/Images/whatsapp.png);
  background-size: 25px;
  background-position: 8px center;
  padding-left: 40px;
}

.phone-icon {
  background-image: url(/Images/icon-phone.svg);
  margin-right: 10px;
  margin-bottom: 10px;
  padding-left: 40px;
}

.content a.phone-button,
.content .phone-button a {
  color: white;
  text-decoration:none;
}

.phoneNumber {
  background-color: #479355;
  border-radius: 6px;
  font-size: 16px;
  font-weight: 900;
  position:relative;
  /*background-image: url(/Images/icon-phone.svg);
  background-repeat: no-repeat;
  background-position: left 10px center;*/
  padding: 10px 10px 11px 40px;
  line-height: 20px;
  color: white !important;
  -webkit-font-smoothing: antialiased;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  margin-right: 20px;
}

  .phoneNumber .call-icon{
    position:absolute;
    top:10px;
    left:10px;
  }

  .lastModified {
    font-size: 9px;
    color: gray;
  }


.regiolist {
  list-style-type: none;
  margin: 0;
  padding: 0;
  float: left;
}

  .regiolist li {
    line-height: 32px;
    list-style-type: none;
    background-image: url(/images/chevron.svg);
    background-repeat: no-repeat;
    background-position: 0px 9px;
    padding-left: 20px;
  }

.aankleuren {  
  display: flex;
  flex-wrap: wrap;
  flex-grow: inherit;  
}

  .aankleuren .folder-image {
    width: 17%;
    height: 60px;
    margin-right: 3px;
    margin-bottom: 10px;
    border-radius: 6px;
    border: 2px solid #efefef;
    position: relative;
    overflow: hidden;
  }

    .aankleuren .folder-image figure {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      margin: 0;
      padding: 0;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center center;
    }

    .aankleuren .folder-image figcaption {
      position: absolute;
      bottom: 0px;
      width: 100%;
      text-align: center;
      background-color: #ababab29;
      color: #85003c;
      padding: 3px 0;
      display: none;
    }

@media only screen and (min-width:768px) {
  .aankleuren .folder-image {
    height: 130px;
    margin-right: 10px;
  }

    .aankleuren .folder-image figcaption {
      display: block;
    }
}

.aankleuren .folder-image img {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.disquss {
  margin-top: 40px;
}

.hotspot {
  background-color: #d5d219;
  padding: 20px;
}

.readmore {
  display: grid;
  grid-template-columns: 50% 50%;
}

.page-tile {
  margin-bottom: 30px;
  margin-right: 10px;
  padding-top: 60px;
  position: relative;
  overflow: hidden;
  height: 125px;
}

  .page-tile .tile-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    transition: ease 600ms all;
  }

  .page-tile:hover .tile-image {
    transform: scale(1.05)
  }

  .page-tile .tile-text {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    color: white;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.4392156862745098);
  }

    .page-tile .tile-text h2 {
      margin: 10px 0;
    }

.button {
  border-radius: 4px;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  background-color: #efefef;
  border: 1px solid #c3c3c3;
  cursor: pointer;
}

.hidden {
  display: none;
}

.login-form {
  margin-top: 20px;
}

.form-field {
  box-sizing: border-box;
  width: 100%;
  padding: 5px 3px;
  border: 1px solid #dddddd;
  border-radius: 3px;
  font-family: 'Catamaran', sans-serif;
}

.login-form .form-field {
  margin-bottom: 5px;
}

.login-form input[type=submit] {
  cursor: pointer;
}

  .login-form input[type=submit]:hover {
    cursor: pointer;
    background-color: #efefef;
  }


.dialog {
  background-color: #479355;
  padding: 20px;
  margin-top: 40px;
  border-radius: 5px;
  color: white;
}

  .dialog h2 {
    margin: 0px 0px 15px 0px;
  }

.dialog-closed {
  display: none;
}
